<!DOCTYPE HTML>
	<html manifest="cache.manifest">
	<head>
		<title>Snake</title>
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<meta name="viewport" content="initial-scale=1.0, user-scalable=no, minimal-ui">
  		<meta name="apple-mobile-web-app-capable" content="yes">
  		<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
  		<link rel="apple-touch-icon" href="icon.jpg" />
		<script src="processing.js" type="text/javascript"></script>
		<style>
		div { margin-left: -8px;
			  margin-top: -8px; }
		</style>
		<script type="text/javascript">
function getProcessingSketchId () { return 'sketch'; }
</script>

		<script type="text/javascript">
		var device = {};
            device.ax = 0;
            device.ay = 0;
            device.az = 0;
            device.accelerationX = 0;
            device.accelerationY = 0;
            device.accelerationZ = 0;
            window.ondevicemotion = function(event) {
                device.accelerationX = event.accelerationIncludingGravity.x;
                device.accelerationY = event.accelerationIncludingGravity.y;
                device.accelerationZ = event.accelerationIncludingGravity.z;
            };
		</script>

	</head>
	<body>
	<div align = "center">
				<canvas id="sketch" data-processing-sources="sketch.pde" 
						width="100%" height="100%">
				</canvas>
	</div>
	</body>
</html>
